Bug 205423 - .pyo files should no longer be %ghost'ed
Summary: .pyo files should no longer be %ghost'ed
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-setuptools (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Konstantin Ryabitsev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-06 13:18 UTC by Christian Iseli
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-12 13:55:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Iseli 2006-09-06 13:18:49 UTC
The Python packaging rules have been recently changed wrt how .pyo files are
packaged: they should no longer be %ghost'ed but made part of the package as
is.  Please see http://www.fedoraproject.org/wiki/Packaging/Python#pyos

This package has %ghost'ed .pyo files.  Please update it.

Thanks!


Note You need to log in before you can comment on or make changes to this bug.